/* 161129: hotcars.lizoft.net */
body {
	margin-top: 0px;
	margin-left: 2px;
	font-size: 12px;
	margin: 0 auto;
    max-width: 1300px;
    border: 1px solid rgba(200, 200, 200, 0.68);
}

.headimg {
    width: auto;
    height: 200px;
    overflow: hidden;
    margin: 0px;
    position: relative;
}
.headcrop {
    position:absolute;
    left: -100%;
    right: -100%;
    top: 115%;
    bottom: -100%;
    margin: auto;
    width: auto;
    height: auto;
}

.top{top:0}
.middle{top:50%;margin-top:-10px;/*half of the .box height*/}
.bottom{bottom:0}

.left{left:0;}
.center{left:50%;margin-left:-10px;/*half of the .box width*/}
.right{right:0;}

.bold     {font-weight: bold}

@media print {
    #header, #showmenu, #footer, #ownersfoot, #noprint { display: none !important; }
}

/* Standardlayout för tabell */
.std-table {
	background-color:#EFEFEF;
	border-style: double;
	border-width:thin;
}
.std-table-title {
	background-color:silver;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}
.std-table-oddline {
	background-color: #E6E6E6;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}	
.std-table-evenline {
	background-color: #D6D6D6;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}

/* Inmatningsforulär */
.form-text, .form-textarea {
	border-color:#999999;
	fon_t-family:Verdana, Arial, Helvetica, sans-serif;
	fon_t-size:10px;
	border-style:ridge;
}
.form-text-readonly {
	border-color:#999999;
	fon_t-size:9px;
	border-style:ridge;
	border-width:thin;
	background-color:#DEDEDE;
}

/* Text */

.text-pagetitle {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	color: #993399;
}

.maintext, .maintext-unimportant, .maintext-important {
/* Standardtext i brödtextform */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.maintext-unimportant {
/* Mindre viktig info */
	color: #999999;
	font-size: 10px;
}
.maintext-important {
/* Viktig info */
	color: #B61133;
	font-weight: bold;
}


